<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="jv"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Garansi diwatesi kanggo Republik Turki</title></head><body id=""><div class="header">Informasi penting</div><h1>Garansi diwatesi kanggo Republik Turki</h1><div>
<p>Tundhuk marang katemton garansi diwatesi iki, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Swedia, utawa perusahaan afiliasi lokale, njamin piranti iki (telpon, tablet, utawa aksesori sing dibarengake) bebas saka cacat desain, bahan, lan ketrampilan nalika dituku dening konsumen, lan sajrone jangka wektu loro (2) taun.</p>
<p>Yen, sajrone jangka wektune garansi kasebut, piranti iki gagal mlaku nalika dianggo biyasa lan diservis, amarga cacat desain, bahan, utawa ketrampilan, Sony ngidini distributor utawa mitra servis ing negara/wilayah panggonan sampeyan tuku piranti kasebut, bakal, kanthi keputusane, ndandani, nggenti, utawa nggenti rugi rega tuku piranti miturut sarat lan katemton sing diatur ing kene.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sawetara setelan pribadhi, undhuhan, lan informasi liyane bisa ilang nalika piranti didandani utawa digenti. Saiki, Sony bisa dialangi dening undang-undang sing berlaku, peraturan liyane, utawa watesan teknis kanggo nggawe salinan serep undhuhan tartamtu. Sony ora tanggung jawab marang sembarang informasi sing ilang lan ora bakal nggenti rugi kanggo karugian kasebut. Sampeyan kudu tansah nggawe salinan serep saka kabeh informasi sing disimpen ing piranti, kayata undhuhan, tanggalan, lan kontak, sadurunge menehake piranti kanggo didandani utawa digenti.</p></td></tr></table> </div>
</div>
               

            </body></html>